#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Dec 06 16:44:54 CST 2019
maven-metadata-maven-repo-public-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1574817973057
maven-metadata-maven-repo-public-releases.xml.lastUpdated=1575621894385
